@charset "utf-8";
.article_head{
  margin-bottom: 20px;
}
.article_head .logo{
  border: 1px solid #C4C4C4;
  width: 150px;
  height: 42px;
  text-align: center;
  padding: 8px;
}
.article_head .logo img{
  width: auto;
  height: 100%;
}
.article_inner p{
  line-height: 1.8;
  margin-bottom: 30px;
}
.btn_back_top{
  display: flex;
  justify-content: center;
}
/* --------------------------------------------------
 post
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  .icon_arrow:after,
  .icon_target:after,
  .icon_download:after{
    width: 26px;
    height: 26px;
  }
  .article_head{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    font-size: 2.2rem;
    line-height: 1.7;
  }
  .article_head .logo{
    margin-right: 20px;
  }
  .img_block{
    margin-bottom: 45px;
  }
  .btn_back_top{
    margin-top: 90px;
  }
}
@media screen and (max-width:767px){
  .article_head .logo{
    margin-bottom: 20px;
  }
  .img_block{
    margin-bottom: 25px;
  }
  .btn_back_top{
    margin-top: 50px;
  }
}
